Subject: Re: Time Capsule question
From: "Jim Kirchstein" <[email-masked]>
To: "Dan Boulden" <[email-masked]>, "'kprice2'" <[email-masked]>
Cc: "ADS Tracy" <[email-masked]>, <[email-masked]>
Date: Tue, 28 Aug 2012 19:33:22 -0500

Thanks for the information.
I feel a maintenance program is needed for all archiving operations, and I think that technology will address these problems of disc deteriation. I think a study in Germany started all these concerns.  I kept my old computers mainly for security reasons and use them occasionally  since some of my scanners (35mm) and burners are SCSI. I even have my original Leading Edge and a Radio Shack that used the 1/2 bad chip since they could get them very cheap. I picked up a large format 13X18 scanner at U W Surplus for $15 that uses SCSI interface.....it's like new and a duplicate of mine that I paid $3300 for. It doesn't appear any of the hard drives are with problems yet and they're over 20 years old.

I have loaded a pdf editing program (Fuson) that, in addition to editing pdf files,  can search words, phrases, with out doing an OCR scan....would you know how that is done?

I contacted Full Compass (located in Madison...one of the largest electronic suppliers in the world) on their claim of "150 year life time" for their gold plated discs...actually the HHB claim. We have been buying our media from them, for years. Looks like they are a little shaken since they have contacted their suppliers and have a lot of heavy discussion going on.
Below is an email I just received today:

Strangely enough we just had a visit from a gentleman with JVC Media regarding Archiving and Migration Solutions for Optical Discs. He spoke about the archival standards ISO/IEC10995 (defines test method to estimate DVD-R longevity) and ISO/IEC29121 (defines safe level of error rate at time of writing and during storage). One would need three components to achieve an archival standard: JVC (Taiyo Yuden) recordable DVD-Rs, a special TEAC drive with firmware (either internal or external) and an error checker. 

http://www.archivalmethods.com/store/downloadfiles/whitepaper_Final.pdf

From: Dan Boulden 
Sent: Tuesday, August 28, 2012 7:30 AM
To: 'kprice2' ; 'Jim Kirchstein' 
Subject: FW: Time Capsule question

Jim,

Below is the response I got from LOC.

Also, here is a link to the technical doc from LOC about disc longevity.  

http://www.loc.gov/preservation/resources/rt/NIST_LC_OpticalDiscLongevity.pdf

I think we go with the plan to update the technology every 10 or 20 years.

I was wrong on the longevity of DVD's it looks like it is really ~30 years and CD's last longer although none of them look like they will last 100 years.  MAM-A Gold CD discs are the way to go for the longest life.

Thanks,

-Dan

 

--------------------------------------------------------------------------------

From: Lukow, Gregory
Sent: Monday, August 27, 2012 7:02 PM
To: Drewes, Jeanne; Dan Boulden; Hodson, James
Subject: RE: Time Capsule question

Dear Dan,

I would not be optimistic that any disc or optical, or for that matter, digital media format would survive 100 years in a time capsule. Will the capsule have a continuously controlled internal temperature and RH environment? Including a DVD as an physical artifact of its time is one thing, but expecting it to survive and have its data be readable/playable is quite another.

In the archival community, MAM-A Gold discs are considered the "gold" standard, but are used mostly in the audio environment, i.e., recordable CDs. Recordable DVDs have physical characteristics resulting in even shorter life expectancies than CD-Rs.

Sorry for my skepticism.

Gregory Lukow

Chief, Motion Picture, Broadcasting & Recorded Sound Division

National Audio-Visual Conservation Center

Library of Congress

Packard Campus

19053 Mount Pony Road

Culpeper, VA 22701

 

From: Drewes, Jeanne 
Sent: Sunday, August 26, 2012 3:44 PM
To: 'Dan Boulden'; Hodson, James
Cc: Lukow, Gregory
Subject: RE: Time Capsule question

Dan,  I am going to refer you to our NAVCC campus experts, starting with Greg Lukow to help you with the latest, greatest to last 100 years.  Of course paper would last, but I expect you want something else. 

Greg,

Dan is doing a great job of reformatting some of our materials under two contracts one with BCCD and another with PRD.  

Thanks for your thoughts on this,

Jeanne

From: Dan Boulden [mailto:[email-masked]] 
Sent: Sunday, August 26, 2012 2:57 PM
To: Drewes, Jeanne; Hodson, James
Subject: Time Capsule question

Jeanne and James,

A group I am involved with is putting together a time capsule and I have a quick question about very long term data storage.  They were going to put gold DVD's in it thinking that in 100 years when the capsule is opened that two things would happen.  One the DVD's would still be good and two that DVD readers would still be around.   (I know that the DVD's probably will be degraded in under 20 years and there is little chance that readers will be easily available in 100 years)

All the data is just text or image files (as it is the complete works of an author.) (August Derleth is the author)

My question is do ether of you know on anything that is not prohibitively expensive that should be used?  I know that NanoArk is good but we can not afford the $600 a wafer.  

Thanks

-Dan

 

Dan Boulden

Digital Conversion Solutions (DCS)

336-665-1317 x2210

[email-masked]

www.digitalconversionsolutions.com